Historique de version de Cymraeg Language Pack

36 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 50.0 443.8 KiB Fonctionne avec Firefox 50.0 - 50.*

Version 49.0 446.2 KiB Fonctionne avec Firefox 49.0 - 49.*

Version 48.0 448.0 KiB Fonctionne avec Firefox 48.0 - 48.*

Version 47.0 444.2 KiB Fonctionne avec Firefox 47.0 - 47.*

Version 46.0 448.1 KiB Fonctionne avec Firefox 46.0 - 46.*

Version 45.0 423.7 KiB Fonctionne avec Firefox 45.0 - 45.*

Version 44.0 446.1 KiB Fonctionne avec Firefox 44.0 - 44.*

Version 43.0 444.0 KiB Fonctionne avec Firefox 43.0 - 43.*

Version 42.0 441.1 KiB Fonctionne avec Firefox 42.0 - 42.*

Version 41.0 437.7 KiB Fonctionne avec Firefox 41.0 - 41.*

Version 40.0 473.5 KiB Fonctionne avec Firefox 40.0 - 40.*

Version 39.0 462.1 KiB Fonctionne avec Firefox 39.0 - 39.*

Version 38.0.5 458.4 KiB

Version 38.0 458.7 KiB Fonctionne avec Firefox 38.0 - 38.*

Version 37.0 451.3 KiB Fonctionne avec Firefox 37.0 - 37.*

Version 36.0 446.7 KiB Fonctionne avec Firefox 36.0 - 36.*

Version 35.0 443.3 KiB Fonctionne avec Firefox 35.0 - 35.*

Version 34.0 436.2 KiB Fonctionne avec Firefox 34.0 - 34.*

Version 33.1 424.2 KiB Fonctionne avec Firefox 33.1 - 33.*

Version 33.0 414.5 KiB Fonctionne avec Firefox 33.0 - 33.*

Version 32.0 407.4 KiB Fonctionne avec Firefox 32.0 - 32.*

Version 31.0 404.8 KiB Fonctionne avec Firefox 31.0 - 31.*

Version 30.0 380.1 KiB Fonctionne avec Firefox 30.0 - 30.*

Version 29.0 379.0 KiB Fonctionne avec Firefox 29.0 - 29.*

Version 27.0.1 366.2 KiB

Version 28.0 368.9 KiB Fonctionne avec Firefox 28.0 - 28.0.*

Version 27.0 368.7 KiB Fonctionne avec Firefox 27.0 - 27.0.*

Version 26.0 358.3 KiB Fonctionne avec Firefox 26.0 - 26.0.*

Version 25.0 352.1 KiB Fonctionne avec Firefox 25.0 - 25.0.*

Version 24.0 347.5 KiB Fonctionne avec Firefox 24.0 - 24.0.*